<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="static/index.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js">
    </script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js">
    </script>
    {% block head %} {% endblock %}
</head>

<body>







{%- if request.path != "/" %}


<div class="sidebar">
    
  <a class="active" href="#home">Startseite</a>
  {%- if request.path == "/schueler" or request.path == "/mainpage" %}

  <a href="{{ url_for('schueler')}}">
        <select name="students" required>
            <option value="" disabled selected hidden>Schüler:innen</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>
    {% endif %}

    {%- if request.path == "/lehrende" or request.path == "/mainpage" %}
    <a href="">
        <select name="teachers" required>
            <option value="" disabled selected hidden>Lehrer:innen</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>
    {% endif %}
    {%- if request.path == "/land" or request.path == "/mainpage" %}
    <a href="">
        <select name="drinks" required>
            <option value="" disabled selected hidden>Land</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>
    {% endif %}
    {%- if request.path == "/admins" or request.path == "/mainpage" %}
    <a href="">
        <select name="students" required>
            <option value="" disabled selected hidden>Schüler:innen</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>

    <a href="">
        <select name="teachers" required>
            <option value="" disabled selected hidden>Lehrer:innen</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>

    <a href="">
        <select name="drinks" required>
            <option value="" disabled selected hidden>Land</option>
            <option value="coffee">Coffee</option>
            <option value="tea">Tea</option>
            <option value="milk">Milk</option>
        </select>
    </a>




    <a href="">
        <form action="/ASteuerung" method="post">
        <select name="admins" required>
            <option value="" disabled selected hidden>Admins</option>
            <option value="steuerung"><a href="{{ url_for('asteuerung') }}">Steuerung</a></option>
            <input type="submit">
        </select>
    </form>
    </a>

    <a href="">
        <table>
            <tr>
                <th>Admins</th>
            </tr>
            <tr>
                <td> <a href="/ASteuerung">Steuerung</a> </td>
            </tr>
        </table>    

    </a>

    {% endif %}
</div>
{% endif %}

<div class="content">
    <br>

    {% block content %} {% endblock %}
  
</div>
{%- if request.path != "/" %}


<div>
    <br>
    <h1>impressum</h1>
</div>

    

</body>


<footer>
<h1>impressum</h1>
</footer>
</html>
{% endif %}